Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 12:52:01 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund faisal                    Bot:  Hi again! Bot:  Please enter your name Customer:  faisal Bot:  Hi Faisal ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business d
 ays to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:26 PM, 14th Mar                     faisal                    Dear ,I am looking refund against below orders           04:28 PM, 14th Mar                     faisal                    6277942991           04:29 PM, 14th Mar                     faisal                    6277949291 this is correct one           04:30 PM, 14th Mar                   fatma       
             Hi Faisal, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:30 PM, 14th Mar                     faisal                    Hi           04:31 PM, 14th Mar                     faisal                    I am looking my refund pls           04:31 PM, 14th Mar                     faisal                    can you pls ley me know the status           04:31 PM, 14th Mar                     faisal                    6277949291           04:32 PM, 14th Mar                     faisal                    6278354989           04:33 PM, 14th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           04:34 PM, 14th Mar                     faisal                    sure thanks           04:34 PM, 14th Mar                   fatma                   With the reference to the order number:6277949291 we would like to inform you that we have processed the refund of amount ( SAR40.00) on (3/4/2
 1 and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           04:36 PM, 14th Mar                   fatma                   With the reference to the order number:6278354989 we would like to inform you that we have processed the refund of amount ( SAR 110) on (3/4/21 and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           04:36 PM, 14th Mar                   fatma                   Is there anything else i can help you with?           04:36 PM, 14th Mar                     faisal                    Already completed around 11 days           04:37 PM, 14th Mar                     faisal                    before it was not like this?           04:37 PM, 14th Mar                     faisal                    What is the issue?           04:38 PM, 14th Mar                   fatma                   We would like to inform you that your product takes 2 - 3 busi
 ness days to reach our warehouse and it takes us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           04:41 PM, 14th Mar                   fatma                   Is there anything else i can help you with?           04:41 PM, 14th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:44 PM, 14th Mar                     faisal                    Yes           04:47 PM, 14th Mar                   fatma                   Is there anything else i can help you with?           04:47 PM, 14th Mar                     faisal                    You have any idea?           04:48 PM, 14th Mar                   fatma                   sorry, but idea about what?           04:49 PM, 14th Mar                     faisal                    Refund credit date?           04:49 PM, 14th Mar                   fatma                   the amount you paid online will be re
 funded back to your original payment method within 2 - 15 working days.           04:50 PM, 14th Mar                     faisal                    ok i can wait few more days...then let c.           04:50 PM, 14th Mar                     faisal                    Thanks for your help           04:51 PM, 14th Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:51 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2244746